Page MenuHomePhabricator

CI tests are failing for Civi 4.6 branch
Closed, ResolvedPublic2 Story Points

Description

This is just a tracking bug, we need to stabilize the tests before deployment.

Event Timeline

awight created this task.Sep 22 2015, 10:04 PM
awight raised the priority of this task from to Normal.
awight updated the task description. (Show Details)
awight added subscribers: gerritbot, awight, atgo, Aklapper.
awight closed this task as Resolved.Oct 9 2015, 2:44 PM
awight claimed this task.
DStrine set Security to None.
DStrine moved this task from Backlog to Done on the Fundraising Sprint UB40 board.Oct 14 2015, 6:06 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:37 PM